@charset "UTF-8";

#nav_bar {
	float: right;
	width: 727px;
	height: 30px;
	margin: 0;
	padding:0;
	padding-top: 20px;
	background-color:#333333;
}
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 100%;
	text-decoration: none;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	background: #FFFFFF url(../images/background.jpg) repeat-x;
	clear: both;
}
#header  {
	height: 129px;
	width: 1024px;
	padding: 0;
	margin: 0;
}
#logo_space {
	float: left;
	width: 295px;
	height: 129px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
#container  {
	width: 1024px; /* this overrides the text-align: center on the body element. */
	margin: 0 auto;
	background-image: none;
	background-repeat: no-repeat;
}
#mainContent  {
	width: 1022px;
	height: auto;
	margin: 0;
	padding: 0;
	background: url(../images/maincontent_background.jpg) repeat-y;
	border-style: solid;
	border-color: #666666;
	border-width: 0 2px 2px 0;
	overflow: visible;
}
#maincontent_left {
	float: left;
	width: 655px;
	margin: 0;
	padding: 0 0 15px 60px;
}
#maincontent_right {
	float: right;
	width: 201px;
	margin: 0;
	padding:0;
	text-align: right;
}
#content {
	float: left;
	width: 716px;
	margin: 15px 10px 15px 0;
	padding: 0;
	background-color: #FFFFFF;
}
#footer  {
	width: 1024px;
	height: 20px;
	margin: 15px auto 0;
	padding: 0px;
	background: url(../images/footer.jpg) no-repeat;
	font-size: 9px;
	text-align: left;
}
#copyright_footer {
	height: 17px;
	width: 1024px;
	margin: 0 auto;
	padding: 0;
}
#left_logotagcolumn {
	float: left;
	width: 294px;
	height: 467px;
	overflow: hidden;
}
#home_introtext {
	width: 636px;
	float: left;
	margin: 0;
	background: url(../images/home_image.jpg) no-repeat;
	background-position: left top;
	display: inline;
	overflow: hidden;
	clear: left;
	padding-top: 290px;
	padding-right: 40px;
	padding-bottom: 0;
	padding-left: 40px;
}
.home_introtext_blue {
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #1E1A81;
	text-align: left;
	font-style: normal;
}
.home_intro_text {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	text-align: left;
	background-position: left;
}
.image_home {
	background-position: left top;
	overflow: hidden;
}
.clearfloat {
	font-size: 1px;
	line-height: 0px;
	clear: both;
	height: 0px;
}
.nav_text {
	margin: 0px;
	padding: 5px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.2px;
	font-weight: normal;
	color: #FFFFFF;
	height: 20px;
	font-style: normal;
	text-align: center;
	overflow: visible;
	background-image: none;
}
.nav_text_line {
	margin: 0;
	padding: 5px 2px;
	font-size: 11.5px;
	font-weight: normal;
	color: #FFFFFF;
	height: 20px;
	font-style: normal;
	text-align: center;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
}
h3 {
	margin: 0;
	padding: 15px 0 0 61px;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	letter-spacing: .5px;
	text-align: left;
}
h1 {
	margin: 0px;
	padding: 30px 0 0 61px;
	font-size: 18px;
	line-height: 24px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	letter-spacing: .5px;
}
.image_centre {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.img-right {
    float: right;
}
p {
	margin: 0px;
	padding: 0px;
	padding-bottom: 5px;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}
.bold_nospaceabove {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: .5px;
}
.bold {
	margin: 0;
	padding: 0;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: .5px;
}
.bold_subhead_12 {
	margin: 0px;
	padding: 40px 0 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #000000;
	letter-spacing: .5px;
}
table {
	font-size: 12px;
	line-height: 17px;
	text-decoration: none;
	letter-spacing: .5px;
	text-align: left;
}
.image_right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 100%;
    height: 400px;
    background-size: contain;
    border: 1px solid red;
}
.indent {
	margin: 0px;
	padding: 0px 20px;
}
.indent_below {
	margin: 0px;
	padding: 0 10px 0 29px;
}
.footer_text {
	font-size: 9px;
	color: #333333;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
a.nav:link, a.nav:visited {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
a.nav:hover, a.nav:active {
	color: #66ffff;
}
a:link {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	color: #000066;
	font-style: normal;
	font-weight: normal;
}
a:visited, a:hover, a:active {
	color: #000066;
}

.responsive-image {
    width: 100%;
    height: 400px;
    background-image: url('http://style.anu.edu.au/_anu/4/images/placeholders/person_8x10.png');
    background-repeat: no-repeat;
    background-size: contain;
    border: 1px solid red;
}
